ul.job_listings li.date date{display:none!important;}

ul.job_listings li.job_listing a div.position .company, ul.job_listings li.no_job_listings_found a div.position .company{
    color:#000!important;
}
ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location{
    color:#000!important;
}
ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location, ul.job_listings li.job_listing a .meta li, ul.job_listings li.no_job_listings_found a .meta li{
    font-size:0.95em;
}


ul.job_listings li.job_listing a, ul.job_listings li.no_job_listings_found a{
	min-height: 125px!important;
}

/* Core */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
	background: #ffffff;
	min-width: 950px;
}
a:link, a:visited, a:active {
	color: #5678A2;
	text-decoration: none;
	font-size: 1.1em;
	line-height: 18px;
}
a:hover {
	color: #F56655;
	text-decoration: underline;
}
::selection {
	background: #5678A2;
	color: #ffffff;
	font-size: 1.1em;
}
.clearfix {
	clear:both;
}

/*======================*/
/*   Header             */
/*======================*/
.jobs-header {
	border-bottom: 1px solid #dddddd;
}
.jobs-header .logo {
	text-align: center;
	padding: 10px;
}
.jobs-header .logo img {
	width: 651px;
	height: 150px;
}

/*======================*/
/*  Main content area   */
/*======================*/
.jobs-main {
	margin-top: 13px;
	padding-left: 210px;
	padding-right: 230px;
}
.column {
	position: relative;
	float: left;
}
.column.left {
	width: 200px;
	padding-left: 10px;
	margin-left: -100%;
	right: 230px;
}
.column.center {
	padding: 0px 10px;
	width: 100%;
}
.column.right {
	width: 200px;
	padding-right: 10px;
	margin-right: -230px;
}
.column.left .box-body ul {
	list-style-image: url('../images/list-arrow.png');
	margin-left: -15px;
}

.box {
	background-color: #fbfbfb;
	border: 1px solid #c7c7c7;
	border-radius: 4px 4px 0 0;
	color: #000;
	font-size: 12px;
	line-height: 1.25em;
	margin-bottom: 15px;
}
.box ul {
	margin-bottom: 0;
}
.box ul li {
	margin: 4px 0;
	word-wrap: break-word;
}
.box-header {
	background: #f3f3f3;
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #e8e8e8 4%, #fdfdfd 75%, #fefefe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(4%,#e8e8e8), color-stop(75%,#fdfdfd), color-stop(100%,#fefefe));
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#e8e8e8 4%,#fdfdfd 75%,#fefefe 100%);
	background: -o-linear-gradient(top,  #f3f3f3 0%,#e8e8e8 4%,#fdfdfd 75%,#fefefe 100%);
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#e8e8e8 4%,#fdfdfd 75%,#fefefe 100%);
	background: linear-gradient(to bottom,  #f3f3f3 0%,#e8e8e8 4%,#fdfdfd 75%,#fefefe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#fefefe',GradientType=0 );

	border-bottom: 1px solid #c7c7c7;
	border-radius: 4px 4px 0 0;

	font-weight: bold;
	line-height: 26px;
	text-align: center;
}
.box-header .right {
	position: absolute;
	right: 7px;
}
.box-body {
	padding-left: -20px;
	padding-right: 10px;
}
.box .title {
	font-weight: bold;
	margin-bottom: 2px;
}
.box .description {
	font-size: 10px;
}
.box .date {
	font-size: 9px;
}

.job_position_featured{
}
	.job_position_featured a{
		background:none!important;
	}

/* Search */

#keyword {
	width: 90px;}
	
.box.search {
	text-align: center;
}
.box.search .search-column {
	display: inline-block;
	width: 112px;
	text-align: left;
	vertical-align: top;
}
.box.search .search-column.submit {
	width: auto;
}
.box.search .label {
	font-weight: bold;
	margin-bottom: 2px;
}
.box.search .input {
	height: 23px;
}
.box.search input {
	color: #666666;
	padding: 2px 3px;
}
.box.search .description {
	font-size: 11px;
	margin-top: 3px;
}
.box.search .search-submit {
	
}
.box.search .search-button input {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 56%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(56%,#eaeaea), color-stop(100%,#efefef));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 56%,#efefef 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 56%,#efefef 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 56%,#efefef 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 56%,#efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );

	border: 1px solid #C6C3C6;
	padding: 2px 5px;
	width: 60px;
	margin-top: 22px;
	margin-left: 10px;
	font-weight: normal;
	text-transform: none;
}

.job_listing .position {
	font-size: 1.2em;
}
.job_listings .location {
	line-height: 13px;
}
.job_listings .location > div {
	margin-bottom: 5px;
}

/* Categories and Locations */

#category {
	width: 90px;}
	
#location {
	width: 100px;}

.box.categories,
.box.locations {
	font-weight: bold;
}
.box.categories .box-body,
.box.locations .box-body {
	padding: 15px;
}
.box.categories .two-column,
.box.locations .two-column {
	float: left;
	width: 50%;
}
.box.categories .category,
.box.locations .location {
	padding-left: 20px;
	margin: 10px 20px 20px 0;
	background: transparent url('../images/categories.png') no-repeat left top;
}

/* Advertisements */
.advertisement {
	margin-bottom: 15px;
}

/* Category search */
.jobs-main .search-filters {
	display: none;
}

/* Single job */
.box.single-job .box-body {
	padding: 20px;
}
.box.single-job p {
	margin-bottom: 24px;
}
.box.single-job .company_logo {
	margin-bottom: 10px;
}
.box.single-job .company_logo img {
	max-height: 125px;
	max-width: 125px;
}
.box.single-job .title {
	font-size: 17px;
	margin-bottom: 20px;
}
.box.single-job .description {
	font-size: 14px;
	margin-bottom: 40px;
}
.box.single-job .action-links {
	margin-left: 25px;
	margin-bottom: 30px;
}
.box.single-job .action-links > div {
	margin-bottom: 5px;
}
.box.single-job .action-links img {
	margin-right: 5px;
	position: relative;
	top: -2px;
}

.box.single-job .location {
	margin-bottom: 10px;
}
.box.single-job ul {
	list-style-image: url('../images/list-arrow.png');
}

/*======================*/
/*   Footer             */
/*======================*/
.jobs-footer {
	border-top: 1px solid #dddddd;
	padding-top: 15px;
	padding-bottom: 45px;
}
.jobs-footer .footer-social {
	margin: 10px 0;
	text-align: center;
}
.jobs-footer .footer-social a {
	display: inline-block;
	margin: 0 2px;
}
ul.job_listings li.job_listing a img, ul.job_listings li.no_job_listings_found a img {
    width: 125px!important;
    height: 125px!important;
}
ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    margin-left: 80px;
    width: 45%!important;
}
h2 {
	font-size: 14px;
	color:#900;
	text-align: center !important;}